<?php
/* DefaultProfile Test cases generated on: 2011-01-05 16:01:10 : 1294212730*/
App::import('Model', 'DefaultProfile');

class DefaultProfileTestCase extends CakeTestCase {
	var $fixtures = array('app.default_profile', 'app.profile', 'app.system', 'app.character', 'app.user', 'app.group', 'app.attachment_ex', 'app.character_sheet', 'app.character_picture', 'app.characters_has_profile', 'app.profile_select', 'app.profile_table', 'app.profile_table_static', 'app.character_profile_archive');

	function startTest() {
		$this->DefaultProfile =& ClassRegistry::init('DefaultProfile');
	}

	function endTest() {
		unset($this->DefaultProfile);
		ClassRegistry::flush();
	}

}
?>